:root {
    --main-gradient: linear-gradient(155deg, #20C8C8 0%, #611D95 100%);
    --gradient-reversed: linear-gradient(155deg, #611D95 0%, #20C8C8 100%);
    --bg-form: #071440;
    --white: #F9F9F9;
    --blue: #20C8C8;
    --btn-active: #440F73;
    --error: #FF0000;
}

body, html {
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Montserrat Alternates Regular', sans-serif;
    background: var(--main-gradient);
}

.form {
    width: 320px;
    margin: 0 25px;
    padding: 25px;
    color: var(--white);
    background: var(--bg-form);
    border: 1px solid var(--blue);
    border-radius: 20px;
    box-shadow: 10px 10px 15px 2px rgba(7, 20, 64, 0.9);
}

.form input:focus{
    outline: none;
}

.form-links {
    text-align: center;
}

.form-block__link {
    color: var(--blue);
    text-decoration: none;
}

.form-block__link:hover {
    color: var(--white);
}

.form-block__dash {
    display: inline-block;
    margin: 0 10px;
    color: var(--blue);
}

 .form-block {
    margin-bottom: 10px;
}

.form-block__field {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 10px 5px;
    border: none;
    border-radius: 10px;
}

.form .field_required:after {
    content: " *";
    color: var(--blue);
}

.form__btn {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 10px;
    padding: 10px 5px;
    text-transform: uppercase;
    font-size: 16px;
    text-shadow: 0 0 7px var(--bg-form);
    color: var(--white);
    background: var(--main-gradient);
    border: none;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
}

.form__btn:hover {
    background: var(--gradient-reversed);
}

.form__btn:active {
    background: var(--btn-active);
}

.form__note {
    color: var(--blue);
}

.form__error {
    color: var(--error);
}






